summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/ebuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index 6442ec4ff..5f271524b 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -378,7 +378,7 @@ unpack() {
unrar x -idq -o+ "${srcdir}/${x}" || die "$myfail"
;;
LHa|LHA|lha|lzh)
- lha xqf "${srcdir}/${x}" || die "$myfail"
+ lha xfq "${srcdir}/${x}" || die "$myfail"
;;
a|deb)
ar x "${srcdir}/${x}" || die "$myfail"